/* source-sans-pro-200 - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 200;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro ExtraLight"), local("SourceSansPro-ExtraLight"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-200italic - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: italic;
    font-weight: 200;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200italic.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro ExtraLight Italic"), local("SourceSansPro-ExtraLightItalic"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200italic.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200italic.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-200italic.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro Light"), local("SourceSansPro-Light"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-300italic - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: italic;
    font-weight: 300;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300italic.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro Light Italic"), local("SourceSansPro-LightItalic"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300italic.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300italic.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-300italic.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-regular.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro Regular"), local("SourceSansPro-Regular"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-regular.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-regular.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-regular.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-regular.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-regular.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-italic - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: italic;
    font-weight: 400;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-italic.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro Italic"), local("SourceSansPro-Italic"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-italic.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-italic.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-italic.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 600;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro SemiBold"), local("SourceSansPro-SemiBold"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-600italic - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: italic;
    font-weight: 600;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600italic.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro SemiBold Italic"), local("SourceSansPro-SemiBoldItalic"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600italic.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600italic.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-600italic.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 700;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro Bold"), local("SourceSansPro-Bold"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-700italic - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: italic;
    font-weight: 700;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700italic.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro Bold Italic"), local("SourceSansPro-BoldItalic"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700italic.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700italic.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-700italic.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-900 - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 900;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro Black"), local("SourceSansPro-Black"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* source-sans-pro-900italic - latin */
@font-face {
    font-family: "Source Sans Pro";
    font-style: italic;
    font-weight: 900;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900italic.eot"); /* IE9 Compat Modes */
    src: local("Source Sans Pro Black Italic"), local("SourceSansPro-BlackItalic"), url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900italic.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900italic.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/source-sans-pro-v13-latin-900italic.svg#SourceSansPro") format("svg"); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.eot"); /* IE9 Compat Modes */
    src: local("Open Sans Light"), local("OpenSans-Light"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 300;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300italic.eot"); /* IE9 Compat Modes */
    src: local("Open Sans Light Italic"), local("OpenSans-LightItalic"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300italic.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300italic.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300italic.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.eot"); /* IE9 Compat Modes */
    src: local("Open Sans Regular"), local("OpenSans-Regular"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 400;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-italic.eot"); /* IE9 Compat Modes */
    src: local("Open Sans Italic"), local("OpenSans-Italic"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-italic.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-italic.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-italic.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.eot"); /* IE9 Compat Modes */
    src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 600;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600italic.eot"); /* IE9 Compat Modes */
    src: local("Open Sans SemiBold Italic"), local("OpenSans-SemiBoldItalic"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600italic.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600italic.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 700;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700italic.eot"); /* IE9 Compat Modes */
    src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700italic.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700italic.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700italic.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 700;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.eot"); /* IE9 Compat Modes */
    src: local("Open Sans Bold"), local("OpenSans-Bold"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 800;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.eot"); /* IE9 Compat Modes */
    src: local("Open Sans ExtraBold"), local("OpenSans-ExtraBold"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 800;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800italic.eot"); /* IE9 Compat Modes */
    src: local("Open Sans ExtraBold Italic"), local("OpenSans-ExtraBoldItalic"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800italic.woff2") format("woff2"), /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800italic.woff") format("woff"),
        /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800italic.ttf") format("truetype"), /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800italic.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* montserrat-300 - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: url("https://c.smarterhq.com/fonts/montserrat-v14-latin-300.eot"); /* IE9 Compat Modes */
    src: local("Montserrat Light"), local("Montserrat-Light"), url("https://c.smarterhq.com/fonts/montserrat-v14-latin-300.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-300.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-300.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-300.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-300.svg#Montserrat") format("svg"); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-display: fallback;
    font-weight: 400;
    src: url("https://c.smarterhq.com/fonts/montserrat-v14-latin-regular.eot"); /* IE9 Compat Modes */
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url("https://c.smarterhq.com/fonts/montserrat-v14-latin-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-regular.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-regular.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-regular.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-regular.svg#Montserrat") format("svg"); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-display: fallback;
    font-weight: 500;
    src: url("https://c.smarterhq.com/fonts/montserrat-v14-latin-500.eot"); /* IE9 Compat Modes */
    src: local("Montserrat Medium"), local("Montserrat-Medium"), url("https://c.smarterhq.com/fonts/montserrat-v14-latin-500.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-500.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-500.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-500.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-500.svg#Montserrat") format("svg"); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-display: fallback;
    font-weight: 600;
    src: url("https://c.smarterhq.com/fonts/montserrat-v14-latin-600.eot"); /* IE9 Compat Modes */
    src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("https://c.smarterhq.com/fonts/montserrat-v14-latin-600.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-600.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-600.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-600.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-600.svg#Montserrat") format("svg"); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-display: fallback;
    font-weight: 700;
    src: url("https://c.smarterhq.com/fonts/montserrat-v14-latin-700.eot"); /* IE9 Compat Modes */
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url("https://c.smarterhq.com/fonts/montserrat-v14-latin-700.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-700.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-700.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-700.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-700.svg#Montserrat") format("svg"); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-display: fallback;
    font-weight: 800;
    src: url("https://c.smarterhq.com/fonts/montserrat-v14-latin-800.eot"); /* IE9 Compat Modes */
    src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url("https://c.smarterhq.com/fonts/montserrat-v14-latin-800.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-800.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-800.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-800.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/montserrat-v14-latin-800.svg#Montserrat") format("svg"); /* Legacy iOS */
}

/* raleway-300 - latin */
@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-display: fallback;
    font-weight: 300;
    src: url("https://c.smarterhq.com/fonts/raleway-v14-latin-300.eot"); /* IE9 Compat Modes */
    src: local("Raleway Light"), local("Raleway-Light"), url("https://c.smarterhq.com/fonts/raleway-v14-latin-300.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-300.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-300.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-300.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-300.svg#Raleway") format("svg"); /* Legacy iOS */
}
/* raleway-regular - latin */
@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-display: fallback;
    font-weight: 400;
    src: url("https://c.smarterhq.com/fonts/raleway-v14-latin-regular.eot"); /* IE9 Compat Modes */
    src: local("Raleway"), local("Raleway-Regular"), url("https://c.smarterhq.com/fonts/raleway-v14-latin-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-regular.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-regular.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-regular.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-regular.svg#Raleway") format("svg"); /* Legacy iOS */
}
/* raleway-500 - latin */
@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-display: fallback;
    font-weight: 500;
    src: url("https://c.smarterhq.com/fonts/raleway-v14-latin-500.eot"); /* IE9 Compat Modes */
    src: local("Raleway Medium"), local("Raleway-Medium"), url("https://c.smarterhq.com/fonts/raleway-v14-latin-500.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-500.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-500.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-500.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-500.svg#Raleway") format("svg"); /* Legacy iOS */
}
/* raleway-600 - latin */
@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-display: fallback;
    font-weight: 600;
    src: url("https://c.smarterhq.com/fonts/raleway-v14-latin-600.eot"); /* IE9 Compat Modes */
    src: local("Raleway SemiBold"), local("Raleway-SemiBold"), url("https://c.smarterhq.com/fonts/raleway-v14-latin-600.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-600.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-600.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-600.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-600.svg#Raleway") format("svg"); /* Legacy iOS */
}
/* raleway-700 - latin */
@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-display: fallback;
    font-weight: 700;
    src: url("https://c.smarterhq.com/fonts/raleway-v14-latin-700.eot"); /* IE9 Compat Modes */
    src: local("Raleway Bold"), local("Raleway-Bold"), url("https://c.smarterhq.com/fonts/raleway-v14-latin-700.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-700.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-700.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-700.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-700.svg#Raleway") format("svg"); /* Legacy iOS */
}
/* raleway-800 - latin */
@font-face {
    font-family: "Raleway";
    font-style: normal;
    font-display: fallback;
    font-weight: 800;
    src: url("https://c.smarterhq.com/fonts/raleway-v14-latin-800.eot"); /* IE9 Compat Modes */
    src: local("Raleway ExtraBold"), local("Raleway-ExtraBold"), url("https://c.smarterhq.com/fonts/raleway-v14-latin-800.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-800.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-800.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-800.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/raleway-v14-latin-800.svg#Raleway") format("svg"); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-display: fallback;
    font-weight: 300;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.eot"); /* IE9 Compat Modes */
    src: local("Open Sans Light"), local("OpenSans-Light"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-300.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-display: fallback;
    font-weight: 400;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.eot"); /* IE9 Compat Modes */
    src: local("Open Sans Regular"), local("OpenSans-Regular"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-display: fallback;
    font-weight: 600;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.eot"); /* IE9 Compat Modes */
    src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-600.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-display: fallback;
    font-weight: 700;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.eot"); /* IE9 Compat Modes */
    src: local("Open Sans Bold"), local("OpenSans-Bold"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-700.svg#OpenSans") format("svg"); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-display: fallback;
    font-weight: 800;
    src: url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.eot"); /* IE9 Compat Modes */
    src: local("Open Sans ExtraBold"), local("OpenSans-ExtraBold"), url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.woff2") format("woff2"),
        /* Super Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.woff") format("woff"), /* Modern Browsers */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.ttf") format("truetype"),
        /* Safari, Android, iOS */ url("https://c.smarterhq.com/fonts/open-sans-v17-latin-800.svg#OpenSans") format("svg"); /* Legacy iOS */
}
